4500 Switch - Unsupported Module

Unanswered Question
Feb 26th, 2009

I am getting an ' unsupported module' message on 4503 switch for a WS-X4648-RJ45V-E module. Slot 1 has supervisoe V module installed (WS-X4516). The IOS is 12.2(50)SG. Is the module supported in this configuration.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Mark Yeates Thu, 02/26/2009 - 09:07

I believe you are going to need a sup6-E/E chassis for that particular module to be supported. You are using a supV and I believe the "E" modules must be used with the sup6.




Edison Ortiz Thu, 02/26/2009 - 09:07

You need a 4503-E Switch.

If you just purchased this module, return it and get WS-X4548-GB-RJ45V




nassar Mon, 03/02/2009 - 05:37

The chassis is a 4503-E. Is 4648 supported with SUP V?


This Discussion